mysql2 gem instalmlation on Ubuntu 10.04/Windows XP having Ruby 1.9.2

Can anybody explain/post a valid link to/confirm the possibility for
installation of mysql2 gem. I can install it neither on Windows XP x32/
x64 nor on Ubuntu (10.04 via RVM) having Ruby 1.9.2. version. Thks

I solved the problem - libmysqlclient-dev package should be installed.
After that run the command:

rvm 1.9.2-head gem install mysql2

and your are done.